Subject: Moderated group posting
From: [email-masked]
Date: 18 Jul 1995 05:37:11 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl

Newsgroups: comp.infosystems.www.announce,comp.lang.perl.announce,comp.unix.admin
Path: voter-classroom-ethernet-2.middlebury.edu!user
From: [email-masked] (Otis Gospodnetic)
Subject: SOFTWARE: WebPH.pl version 5.1 (WWW <=> qi Gateway)
Message-ID: <[email-masked]>
Date: Mon, 17 Jul 1995 18:58:19 -0500
Reply-To: [email-masked]
Keywords: qi www webph gateway announce software cgi
Organization: Middlebury College
Lines: 35

Hello,

New version of WebPH.pl (WWW <=> qi Gateway) is out.
Latest version is 5.1 and
 
it can be downloaded from:
<URL:ftp://cobalt.middlebury.edu/pub/WWW/WebPH/>

and seen at:
<URL:http://www.middlebury.edu/cgi-bin/WebPH.pl>

Since version 5.0 the code has been a bit optimized and some helpful
instructions (TroubleShooting) have been added to the archive for those
people who are having trouble getting it to run.

Those of you who had version 5.0 running this is not a major release, so
the upgrade is not necessary.

Also for people who are running WebPH.pl I would be very greatful if you
could contact me and tell me on what machines are you running WebPH.pl,
what OS, and if you know even what version of qi you have.  My address is:
[email-masked]

Thanks and enjoy,

Otis Gospodnetic
Information Technology Services
Middlebury College
P.S.
I will be in Croatia until early September, so please don't get mad at me
if you mail me asking for assistance or whatever and I don't respond right
away.